#tarja-slide ul{display: flex !important; justify-content: center !important;align-items: center !important; flex-wrap: wrap !important; list-style-type: none !important;}

.faixa-head{
    background: white;
    height: 35px;
    color: var(--cor-1);
    line-height: 35px;
    font-weight: bold;
    text-transform: uppercase;
}

header {
    background: var(--cor-1);
}

.svg-header {
    padding-right: 0px;
    width: 25px;
    height: 25px;
    fill: white;
}

.btn-log img{
    filter: invert(0);
}

.iconeHeader{
    filter: invert(0);
}

.menu-desktop .top-login .form_header_busca .input-group{
    border-bottom: none;
    background: white !important;
    border-radius: 7px !important;
    padding: 0px 0px 0px 13px;
}

.menu-desktop .top-login .form_header_busca .input-group::after{
    display: none;
}

.btn-busca{
    margin-right: 10px;
}

.menu-desktop .form_header_busca{
    margin: 0;
}

li.d-flex.justify-around{
    justify-content: center;
    gap: 30px;
}

.show-on-hover button{
    padding: 0px !important;
}

.badge{
    background-color: var(--cor-2) !important;
}

.menu-desktop #btn-cart a .badge{
    padding: 3px 5px !important;
}

.show-on-hover:hover .dropdown-menu {
    display: block;
}

.show-on-hover .dropdown-menu.canal-atend {
    left: 50% !important;
    transform: translateX(-50%);
}

.show-on-hover {
    position: relative;
}

.show-on-hover::after {
    content: "";
    position: absolute;
    top: 100%;
    left: -20px;
    width: calc(100% + 40px);
    height: 20px;
    background: transparent;
    z-index: 9999;
}

.dropdown-menu.box-area {
    left: 50% !important;
    transform: translateX(-50%);
    right: auto !important;
}

.show-on-hover .btn-simple {
    padding: 5px !important;
    background: var(--cor-1) !important;
}

.btn-simple a {
    color: white !important;
}

.show-on-hover .btn-tel {
    padding: 5px !important;
}

.mega-menu{
    background: white;
}

.ul-todas-categorias li > a {
    color: var(--cor-1);
}

.navbar-nav>li>a{
    font-size: 13px;
    font-weight: bold;
    flex-direction: row;
    gap: 5px;
}

.nav>li>a:focus, .nav>li>a:hover, .nav>li:hover>a{
    color: var(--cor-1) !important;
    opacity: 0.8;
}

.menu-link-root .menu-text{
    color: var(--cor-1);
}

.menu-item-root:hover > a.menu-link-root .menu-text {
    color: var(--cor-1) !important;
    opacity: 0.8;
}

.botao-ofertas-menu {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 12px;
    background: var(--cor-2);
    margin-top: 10px;
    border-radius: 8px;
}

a.ofertas-menu {
    color: white;
    font-weight: bold;
}

ul.dropdown-desktop.dropdown-menu.mega-dropdown-menu.sub-menu.menu-elevated.mega-animation {
    background: var(--cor-1);
    flex-direction: column;
}

.mega-dropdown-menu .menu-link-l2{
    color: white !important;
}

.mega-dropdown-menu .menu-link-l2:hover {
    color: var(--cor-2) !important;
}

.mega-dropdown-menu .mega-cta{
    padding: 4px;
    border-top: 1px solid #7b4859;
}

.mega-dropdown-menu .mega-cta-link{
    color: white !important;
    display: flex;
    justify-content: center;
}

.mega-dropdown-menu > li.nivel-3-pai{
    flex: 0;
    border: none;
}

.mega-dropdown-menu .menu-link-l2{
    margin-bottom: 0px;
}

.mega-dropdown-menu .mega-cta-link:hover{
    background: none !important;
    color: var(--cor-2) !important;
}

ul.dropdown-menu.mega-dropdown-menu.dropdown-desktop.container.dropdown-todas-categorias {
    background: var(--cor-1);
    width: 100% !important;
    left: 0 !important;
    max-height: 350px !important;
    overflow-y: auto;
    gap: 0px;
}

.ul-todas-categorias .dropdown-header a{
    border-bottom: none;
}

.dept-title-l1{
    color: var(--cor-2);
    text-transform: uppercase;
}

.dept-link-l2{
    color: white !important;
}

.mega-dropdown-menu > li ul > li > a:hover{
    background-color: transparent;
    color: var(--cor-2) !important;
}

.dropdown-todas-categorias {
    max-height: 350px;
    overflow-y: auto;
    overflow-x: hidden;
    padding-right: 12px;
}

.dropdown-todas-categorias::-webkit-scrollbar {
    width: 6px;
}

.dropdown-todas-categorias::-webkit-scrollbar-thumb {
    background: rgba(255, 255, 255, 0.35);
    border-radius: 10px;
}

body{
    background-color: white !important;
}

#tarja-slide ul li{
    background-color: transparent;
    margin-bottom: 5px;
}

#tarja-slide .first-line{
    color: var(--cor-2);
}

#tarja-slide .second-line{
    font-size: 10px;
}

.titulo-vitrine h2{
    font-weight: bold;
    text-transform: uppercase;
}

.selos{
  position: absolute;
  top: 8px;
  right: auto;
  background: var(--cor-3);
  color: #fff;
  font-weight: 700 !important;
  text-transform: uppercase;
  padding: 6px 10px;
  font-size: 11px;
  border-radius: 999px;
  letter-spacing: .5px;
  z-index: 3;
  box-shadow: 0 4px 10px rgba(0,0,0,0.08);
}

.selo-l{border-radius: 5px; background-color: var(--cor-2); position: absolute; padding: 8px; font-weight: 600; letter-spacing: 1px;}
.selo-r{border-radius: 5px; background-color: var(--cor-1); position: absolute; padding: 8px; font-weight: 600; letter-spacing: 1px; right: 15px; }

.selo-l{ left: 8px; right: auto; }
.selo-r{ right: 8px; left: auto; }

span.first {
    text-transform: uppercase;
    font-size: 19px;
}

p.last {
    font-size: 17px;
}

svg.icone-newsletter {
    margin-top: -8px;
}

.footer-1{
    display: none;
}

.footer-1-2 h4 {
    color: var(--cor-2);
    text-transform: uppercase;
    font-weight: bold;
}

footer ul>li>a{
    color: var(--cor-1);
    text-transform: uppercase;
}

/* MOBILE */

@media (max-width: 768px){
        .icone-burguer-mobile {fill: white;}
        .icone-sacola{stroke: white;}
        .contador-carrinho{background: var(--cor-2);}
        .container-busca-mobile{background-color: #f5f5f5;}
        .input-header{background-color: transparent !important;}
        .btn-busca{background: none !important;}
        .produto .botoes-area{flex-direction: column;}
        .produto .btn-carrinho{width: 100% !important;}
        svg.icone-newsletter{display: flex; margin: 0 auto;}
        div#msg-rodape{margin-top: 15px; margin-bottom: 10px; display: flex; flex-direction: column; text-align: center; align-items: center;}
        form#newsletterForm{display: flex; width: 100%; justify-content: center;}
        .footer-social-links{justify-content: start;}
}

@media(max-width: 768px){

#tarja-slide {
    padding: 12px 10px;
}

#tarja-slide ul{
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    padding: 0;
    margin: 0;
}

#tarja-slide .col-xs-6{
    flex: 0 0 calc(50% - 5px) !important;
    max-width: calc(50% - 5px) !important;
    width: calc(50% - 5px) !important;

    padding: 0 !important;
}

#tarja-slide li{
    display: flex;
    align-items: center;
    gap: 12px;
    border-radius: 14px;
    padding: 14px 12px;
    min-height: 88px;
    box-shadow:
    0 4px 14px rgba(0,0,0,.06);
    border: 1px solid #f1f1f1;
}

#tarja-slide .icon{
    min-width: 34px;
    display: flex;
    align-items: center;
    justify-content: center;
}

#tarja-slide .icon svg{
    width: 30px !important;
    height: 30px;
}

#tarja-slide .text{
    line-height: 1.2;
}

#tarja-slide .first-line{
    font-size: 13px;
    font-weight: 700;
    display: block;
    margin-bottom: 0px;
}

#tarja-slide .second-line{
    font-size: 12px;
    display: block;
}

}

@media(max-width: 375px){

    #tarja-slide {
        padding: 10px 8px;
    }

    #tarja-slide ul{
        gap: 8px !important;
    }

    #tarja-slide .col-xs-6{
        flex: 0 0 calc(50% - 4px) !important;
        max-width: calc(50% - 4px) !important;
        width: calc(50% - 4px) !important;
    }

    #tarja-slide li{
        gap: 7px;
        padding: 12px 8px;
        min-height: 96px;
    }

    #tarja-slide .icon{
        min-width: 24px;
    }

    #tarja-slide .icon svg{
        width: 24px !important;
        height: 24px !important;
    }

    #tarja-slide .first-line{
        font-size: 12px;
        line-height: 1.05;
    }

    #tarja-slide .second-line{
        font-size: 12px;
        line-height: 1.15;
    }
}